#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rhodes2.31_base.ps
projection=-JM16.0c+
region=-R27.4/29.7/35.1/36.7
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map rhodes2.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    36.016    29.168
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    36.025    28.155
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    35.966    29.620
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    35.973    28.364
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    35.847    27.521
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    36.464    29.054
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    36.229    27.615
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    35.820    27.558
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    36.082    29.104
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    35.767    29.388
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    35.395    27.732
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    35.332    27.715
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    35.425    27.758
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    35.875    29.417
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    35.937    28.468
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    36.450    28.936
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    36.438    28.982
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.442    28.949
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.466    28.927
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.365    29.077
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.461    28.949
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    35.338    27.816
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    35.345    27.832
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    35.403    27.827
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    35.322    27.713
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    36.553    28.212
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    35.549    29.473
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    35.932    27.495
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    35.416    27.830
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    36.323    28.893
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    35.291    27.737
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    35.762    27.460
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    35.532    27.722
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    35.520    27.706
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    36.333    29.169
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    36.414    28.843
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    35.975    29.183
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    35.566    27.750
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    35.592    27.779
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    35.359    27.783
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    35.394    27.770
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.078    29.637
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    35.828    28.210
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    35.958    28.761
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    35.901    27.593
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.022    27.497
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    35.932    27.575
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    36.453    29.107
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    35.604    27.831
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.436    28.733
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    36.429    28.737
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    36.437    28.728
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    35.804    28.217
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    36.419    28.729
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    36.425    28.706
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    36.440    28.738
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    35.877    28.439
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    36.435    28.732
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    35.714    28.280
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    36.470    28.735
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    36.502    28.854
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    36.438    28.734
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    35.243    27.812
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    35.225    27.840
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    35.233    27.855
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    35.240    27.825
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    35.244    27.848
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    35.743    27.625
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    35.758    27.611
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    35.749    27.612
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    36.451    28.753
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    35.257    27.884
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    36.311    28.548
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    36.430    28.709
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    35.176    27.921
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    35.206    27.866
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    35.180    27.882
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    35.187    27.861
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    35.237    27.921
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    35.296    27.920
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    35.207    27.966
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    35.193    27.903
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    35.228    27.909
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    35.276    27.951
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    35.701    27.581
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    35.389    27.814
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    35.228    27.910
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    36.453    28.805
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    35.906    28.017
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    36.039    27.507
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    36.005    27.557
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.016    29.169
    36.016    29.168
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.899    29.134
    36.016    29.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.026    28.155
    36.025    28.155
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.992    28.175
    36.025    28.155
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.966    29.620
    35.966    29.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.862    29.692
    35.966    29.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.974    28.364
    35.973    28.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.924    28.375
    35.973    28.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.848    27.521
    35.847    27.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.790    27.568
    35.847    27.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.464    29.054
    36.464    29.054
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.440    29.055
    36.464    29.054
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.229    27.615
    36.229    27.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.181    27.637
    36.229    27.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.820    27.558
    35.820    27.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.763    27.649
    35.820    27.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.083    29.104
    36.082    29.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.004    29.157
    36.082    29.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.768    29.388
    35.767    29.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.682    29.456
    35.767    29.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.395    27.732
    35.395    27.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.377    27.774
    35.395    27.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.333    27.715
    35.332    27.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.283    27.803
    35.332    27.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.425    27.758
    35.425    27.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.302    27.831
    35.425    27.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.875    29.416
    35.875    29.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.806    29.591
    35.875    29.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.937    28.469
    35.937    28.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.898    28.524
    35.937    28.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.450    28.936
    36.450    28.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.385    28.968
    36.450    28.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.438    28.982
    36.438    28.982
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.406    28.982
    36.438    28.982
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.443    28.950
    36.442    28.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.380    28.970
    36.442    28.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.466    28.927
    36.466    28.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.419    28.957
    36.466    28.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.365    29.078
    36.365    29.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.260    29.097
    36.365    29.077
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.460    28.950
    36.461    28.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.363    28.945
    36.461    28.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.339    27.816
    35.338    27.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.245    27.838
    35.338    27.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.345    27.832
    35.345    27.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.281    27.843
    35.345    27.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.404    27.829
    35.403    27.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.375    27.842
    35.403    27.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.323    27.714
    35.322    27.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.304    27.690
    35.322    27.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.553    28.212
    36.553    28.212
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.525    28.290
    36.553    28.212
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.549    29.473
    35.549    29.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.461    29.526
    35.549    29.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.932    27.495
    35.932    27.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.901    27.553
    35.932    27.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.416    27.831
    35.416    27.830
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.364    27.876
    35.416    27.830
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.323    28.893
    36.323    28.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.237    28.916
    36.323    28.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.291    27.738
    35.291    27.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.221    27.757
    35.291    27.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.762    27.461
    35.762    27.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.752    27.553
    35.762    27.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.533    27.723
    35.532    27.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.516    27.733
    35.532    27.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.521    27.707
    35.520    27.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.484    27.755
    35.520    27.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.334    29.169
    36.333    29.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.291    29.196
    36.333    29.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.413    28.843
    36.414    28.843
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.393    28.850
    36.414    28.843
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.975    29.183
    35.975    29.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.882    29.205
    35.975    29.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.566    27.750
    35.566    27.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.498    27.796
    35.566    27.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.592    27.779
    35.592    27.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.506    27.826
    35.592    27.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.358    27.783
    35.359    27.783
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.267    27.735
    35.359    27.783
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.394    27.770
    35.394    27.770
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.343    27.769
    35.394    27.770
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.080    29.635
    36.078    29.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.997    29.673
    36.078    29.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.829    28.210
    35.828    28.210
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.774    28.281
    35.828    28.210
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.958    28.761
    35.958    28.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.874    28.719
    35.958    28.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.901    27.593
    35.901    27.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.886    27.618
    35.901    27.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.022    27.496
    36.022    27.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.981    27.535
    36.022    27.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.932    27.576
    35.932    27.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.914    27.628
    35.932    27.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.453    29.107
    36.453    29.107
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.412    29.158
    36.453    29.107
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.604    27.831
    35.604    27.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.580    27.857
    35.604    27.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.436    28.733
    36.436    28.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.405    28.764
    36.436    28.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.430    28.737
    36.429    28.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.369    28.749
    36.429    28.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.437    28.728
    36.437    28.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.402    28.745
    36.437    28.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.805    28.217
    35.804    28.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.777    28.240
    35.804    28.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.419    28.729
    36.419    28.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.398    28.745
    36.419    28.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.425    28.707
    36.425    28.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.400    28.724
    36.425    28.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.440    28.738
    36.440    28.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.384    28.781
    36.440    28.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.876    28.438
    35.877    28.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.846    28.426
    35.877    28.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.433    28.732
    36.435    28.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.364    28.773
    36.435    28.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.714    28.281
    35.714    28.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.614    28.280
    35.714    28.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.471    28.734
    36.470    28.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.439    28.729
    36.470    28.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.503    28.854
    36.502    28.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.460    28.877
    36.502    28.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.439    28.734
    36.438    28.734
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.395    28.756
    36.438    28.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.240    27.808
    35.243    27.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.208    27.800
    35.243    27.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.225    27.840
    35.225    27.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.201    27.856
    35.225    27.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.234    27.855
    35.233    27.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.198    27.865
    35.233    27.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.240    27.825
    35.240    27.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.218    27.809
    35.240    27.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.244    27.847
    35.244    27.848
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.177    27.831
    35.244    27.848
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.743    27.625
    35.743    27.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.688    27.698
    35.743    27.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.759    27.614
    35.758    27.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.719    27.668
    35.758    27.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.749    27.612
    35.749    27.612
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.704    27.648
    35.749    27.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.451    28.753
    36.451    28.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.413    28.788
    36.451    28.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.258    27.885
    35.257    27.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.168    27.864
    35.257    27.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.311    28.548
    36.311    28.548
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.273    28.560
    36.311    28.548
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.430    28.709
    36.430    28.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.399    28.711
    36.430    28.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.176    27.921
    35.176    27.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.156    27.917
    35.176    27.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.206    27.865
    35.206    27.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.143    27.848
    35.206    27.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.180    27.882
    35.180    27.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.147    27.881
    35.180    27.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.187    27.861
    35.187    27.861
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.133    27.888
    35.187    27.861
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.239    27.922
    35.237    27.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.164    27.962
    35.237    27.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.297    27.920
    35.296    27.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.211    27.883
    35.296    27.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.207    27.966
    35.207    27.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.155    27.990
    35.207    27.966
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.194    27.904
    35.193    27.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.178    27.906
    35.193    27.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.228    27.909
    35.228    27.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.158    27.855
    35.228    27.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.276    27.951
    35.276    27.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.169    27.975
    35.276    27.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.701    27.581
    35.701    27.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.700    27.657
    35.701    27.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.390    27.814
    35.389    27.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.338    27.860
    35.389    27.814
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.229    27.910
    35.228    27.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.160    27.893
    35.228    27.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.454    28.805
    36.453    28.805
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.437    28.827
    36.453    28.805
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.908    28.019
    35.906    28.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.814    28.083
    35.906    28.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.039    27.507
    36.039    27.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.818    27.728
    36.039    27.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.005    27.558
    36.005    27.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.886    27.637
    36.005    27.557
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    36.016    29.168   -25.817     1.896     2.726
    36.025    28.155   -17.467     1.382     1.726
    35.966    29.620   -51.759     1.498     2.197
    35.973    28.364   -39.009     1.664     2.109
    35.847    27.521   -60.978     1.944     2.313
    36.464    29.054   -51.641     1.785     2.396
    36.229    27.615   -18.681     1.497     1.827
    35.820    27.558    60.657     2.067     2.309
    36.082    29.104   -49.424     1.072     1.564
    35.767    29.388   -60.642     1.299     2.020
    35.395    27.732   -67.574     0.946     1.547
    35.332    27.715    89.448     1.808     2.997
    35.425    27.758   -68.554     1.083     1.648
    35.875    29.417    81.834     1.821     3.035
    35.937    28.468   -74.456     1.210     1.666
    36.450    28.936   -70.418     0.806     1.132
    36.438    28.982   -88.347     1.470     1.743
    36.442    28.949   -83.420     0.814     1.195
    36.466    28.927   -77.510     1.292     1.647
    36.365    29.077   -88.576     0.937     1.264
    36.461    28.949   -79.436     0.778     1.034
    35.338    27.816   -64.362     1.029     1.703
    35.345    27.832   -67.509     1.047     1.616
    35.403    27.827    86.394     1.392     1.953
    35.322    27.713   -74.354     1.356     2.221
    36.553    28.212   -84.094     1.736     1.922
    35.549    29.473   -49.546     1.634     2.505
    35.932    27.495    80.747     1.463     1.552
    35.416    27.830   -72.753     1.577     2.321
    36.323    28.893   -52.177     0.912     1.497
    35.291    27.737   -66.492     1.386     2.128
    35.762    27.460   -77.810     1.264     1.901
    35.532    27.722   -74.524     1.125     1.722
    35.520    27.706   -79.820     1.154     2.002
    36.333    29.169   -61.341     1.242     1.840
    36.414    28.843   -71.567     1.002     1.276
    35.975    29.183   -71.599     1.141     1.737
    35.566    27.750   -85.498     1.183     1.601
    35.592    27.779    82.276     1.104     1.786
    35.359    27.783   -79.435     1.160     1.888
    35.394    27.770   -70.623     0.945     1.333
    36.078    29.637   -60.973     1.478     2.158
    35.828    28.210   -65.391     1.502     1.809
    35.958    28.761   -56.838     1.057     1.749
    35.901    27.593   -77.904     1.163     1.549
    36.022    27.497   -71.289     0.799     1.048
    35.932    27.575   -86.475     1.459     2.372
    36.453    29.107   -57.843     1.432     2.302
    35.604    27.831   -66.240     1.124     1.659
    36.436    28.733   -71.202     0.954     1.534
    36.429    28.737   -74.448     1.084     1.584
    36.437    28.728   -68.039     0.919     1.367
    35.804    28.217   -51.202     1.871     2.466
    36.419    28.729   -83.869     1.104     1.459
    36.425    28.706   -80.597     1.101     1.453
    36.440    28.738   -68.502     1.613     1.984
    35.877    28.439   -61.725     1.069     1.451
    36.435    28.732   -79.275     1.713     2.550
    35.714    28.280   -56.703     0.782     1.236
    36.470    28.735   -85.014     1.244     2.208
    36.502    28.854   -70.555     1.189     1.671
    36.438    28.734   -71.894     1.002     1.370
    35.243    27.812   -71.295     1.184     2.052
    35.225    27.840   -67.973     1.142     1.979
    35.233    27.855   -59.868     1.323     2.366
    35.240    27.825   -62.385     1.024     1.541
    35.244    27.848   -57.556     1.331     1.931
    35.743    27.625    86.724     1.074     1.476
    35.758    27.611   -79.973     0.824     0.983
    35.749    27.612    84.648     1.474     2.031
    36.451    28.753   -87.480     1.445     1.871
    35.257    27.884   -64.893     1.306     2.597
    36.311    28.548   -73.805     0.828     1.195
    36.430    28.709   -78.737     0.855     1.209
    35.176    27.921   -62.338     0.851     1.381
    35.206    27.866   -60.614     1.100     1.708
    35.180    27.882   -57.101     0.725     1.166
    35.187    27.861   -69.050     1.245     1.832
    35.237    27.921   -62.434     1.092     1.530
    35.296    27.920   -60.476     1.287     2.098
    35.207    27.966   -54.019     1.002     1.637
    35.193    27.903   -66.212     0.823     1.220
    35.228    27.909     8.735     1.822     2.063
    35.276    27.951   -61.684     1.084     1.874
    35.701    27.581    72.518     1.290     1.847
    35.389    27.814   -65.768     1.311     2.098
    35.228    27.910   -69.409     0.958     1.633
    36.453    28.805   -84.252     1.077     1.528
    35.906    28.017   -63.335     1.068     1.307
    36.039    27.507    66.602     1.503     1.890
    36.005    27.557    49.026     1.855     2.021
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    35.130    27.426    53.973     0.688     1.179
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    35.130    27.449   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    35.130    27.426     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    35.130    27.426     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    35.085    27.426   5 km
END
