#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rhodes2.31_dcal.ps
projection=-JM16.0c+
region=-R25.1/32.0/33.3/38.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration rhodes2.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.016    29.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.551    27.175
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.551    27.175
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.025    28.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.966    29.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.966    29.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    35.966    29.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    35.966    29.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.966    29.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.973    28.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.973    28.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.973    28.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.973    28.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.847    27.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.847    27.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.464    29.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.229    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.820    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.820    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.820    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.820    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.820    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.820    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.082    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.767    29.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.767    29.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.767    29.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.395    27.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.395    27.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.395    27.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.395    27.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.332    27.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.332    27.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.332    27.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.332    27.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.332    27.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.332    27.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.425    27.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.425    27.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.425    27.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.425    27.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.425    27.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.875    29.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.875    29.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.875    29.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.875    29.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    35.875    29.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.937    28.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.450    28.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.438    28.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.442    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.466    28.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.365    29.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.461    28.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.338    27.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.338    27.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.338    27.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.338    27.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.338    27.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.338    27.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.345    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.345    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.345    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.345    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.345    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.403    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.403    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.403    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.403    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.322    27.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.322    27.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.322    27.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.322    27.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.553    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.549    29.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.549    29.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.549    29.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.549    29.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.549    29.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    35.932    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.416    27.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.416    27.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.416    27.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.416    27.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.323    28.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.291    27.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.291    27.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.291    27.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.291    27.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.291    27.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.291    27.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.762    27.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.762    27.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.762    27.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.762    27.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.762    27.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.762    27.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.762    27.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.532    27.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.532    27.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.520    27.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.520    27.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.520    27.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.520    27.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.520    27.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.520    27.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.323    30.343
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.333    29.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.414    28.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    35.975    29.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.566    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.592    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.359    27.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.394    27.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.394    27.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.394    27.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.394    27.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.394    27.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.394    27.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.394    27.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.604    30.556
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.604    30.556
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.078    29.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.828    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.828    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.828    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.828    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.828    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.958    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    35.901    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.022    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    35.932    27.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.453    29.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.604    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.604    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.604    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.604    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.604    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.604    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.436    28.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.429    28.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.437    28.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.804    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.804    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.804    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.804    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    35.804    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.419    28.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.425    28.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.440    28.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    35.877    28.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.435    28.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.714    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.714    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.714    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.714    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.714    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.714    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.470    28.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.502    28.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.438    28.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.243    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.243    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.243    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.243    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.225    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.225    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.225    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.225    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.225    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.225    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.233    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.233    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.233    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.233    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.240    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.240    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.240    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.027    27.931
    35.240    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.027    27.931
    35.240    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.244    27.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.743    27.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    35.758    27.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612    27.128
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.749    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.451    28.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.257    27.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.311    28.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.027    27.931
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.027    27.931
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.430    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.176    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.176    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.176    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.176    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.206    27.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.206    27.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.206    27.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.419    26.921
    35.206    27.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.180    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.180    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.180    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.180    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.180    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.180    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.187    27.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.187    27.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.187    27.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.187    27.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.187    27.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.419    26.921
    35.187    27.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.237    27.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.296    27.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.207    27.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.207    27.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.207    27.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.207    27.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.207    27.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.207    27.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.193    27.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.193    27.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.193    27.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.193    27.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.193    27.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.276    27.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.276    27.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.276    27.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.276    27.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.276    27.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.701    27.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.389    27.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.228    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.845    29.573
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.453    28.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    28.221
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.451    28.224
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.681    27.453
    35.906    28.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.031    27.425
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.035    27.430
    36.039    27.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.216    28.126
    36.005    27.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.005    27.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.547    27.161
    36.005    27.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.005    27.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.005    27.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.005    27.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.005    27.557
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    36.150    29.583     0.300
    36.233    29.605     0.300
    36.635    29.083     0.300
    36.216    28.126     0.300
    36.769    28.637     0.300
    36.748    29.909     0.300
    36.729    27.578     0.300
    35.551    27.175     0.300
    35.547    27.161     0.300
    37.237    29.561     0.300
    37.135    28.283     0.300
    37.065    27.444     0.300
    36.690    29.096     0.300
    36.716    28.197     0.300
    36.817    28.654     0.300
    37.156    29.498     0.300
    37.466    28.913     0.300
    36.759    27.661     0.300
    37.295    27.777     0.300
    36.602    27.178     0.300
    36.612    27.128     0.300
    37.062    27.310     0.300
    36.680    28.059     0.300
    36.236    29.906     0.300
    36.323    30.343     0.300
    36.943    29.302     0.300
    36.604    30.556     0.300
    36.752    26.979     0.300
    36.682    27.497     0.300
    36.778    27.816     0.300
    36.437    29.226     0.300
    36.823    28.969     0.300
    36.845    29.573     0.300
    37.123    29.320     0.300
    37.279    29.025     0.300
    37.256    28.321     0.300
    36.451    28.224     0.300
    36.447    28.221     0.300
    36.027    27.931     0.300
    36.681    27.453     0.300
    35.419    26.921     0.300
    37.031    27.425     0.300
    37.035    27.430     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.016    29.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.025    28.155     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.966    29.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.973    28.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.847    27.521     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.464    29.054     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.229    27.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.820    27.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.082    29.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.767    29.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.395    27.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.332    27.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.425    27.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.875    29.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.937    28.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.450    28.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.438    28.982     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.442    28.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.466    28.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.365    29.077     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.461    28.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.338    27.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.345    27.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.403    27.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.322    27.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.553    28.212     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.549    29.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.932    27.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.416    27.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.323    28.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.291    27.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.762    27.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.532    27.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.520    27.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.333    29.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.414    28.843     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.975    29.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.566    27.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.592    27.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.359    27.783     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.394    27.770     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.078    29.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.828    28.210     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.958    28.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.901    27.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.022    27.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.932    27.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.453    29.107     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.604    27.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.436    28.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.429    28.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.437    28.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.804    28.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.419    28.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.425    28.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.440    28.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.877    28.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.435    28.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.714    28.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.470    28.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.502    28.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.438    28.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.243    27.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.225    27.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.233    27.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.240    27.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.244    27.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.743    27.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.758    27.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.749    27.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.451    28.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.257    27.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.311    28.548     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.430    28.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.176    27.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.206    27.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.180    27.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.187    27.861     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.237    27.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.296    27.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.207    27.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.193    27.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.228    27.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.276    27.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.701    27.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.389    27.814     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.228    27.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.453    28.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.906    28.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.039    27.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.005    27.557     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    35.836    28.255     0.000   222.000   222.000
    35.836    28.255     0.000   444.000   444.000
END
