#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rhodes2.31_epa_1.ps
projection=-JM16.0c+
region=-R8.9/48.2/20.1/51.7
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn rhodes2.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.836    28.255     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.135    28.283     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.065    27.444     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.754    29.033     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.062    27.310     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.823    30.522     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.323    29.523     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.709    26.837     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.491    28.558     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.964    32.486     0.365
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.398    27.263     0.287
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.263    25.612     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.875    25.694     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.069    25.531     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.055    30.110     0.287
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.945    32.361     0.478
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.288    24.890     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.880    31.880     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.520    30.850     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.640    27.880     0.341
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.246    26.272     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.407    24.200     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.826    26.325     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.356    27.920     0.399
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.567    29.373     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.869    32.794     0.460
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.369    33.713     0.382
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.898    25.183     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.718    22.937     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.643    33.208    -0.422
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.704    31.153    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.619    31.554    -0.313
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.577    31.708    -0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.282    32.549    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.376    32.875    -0.227
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.172    36.897    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.670    34.951    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.050    34.920    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.523    33.993    -0.387
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.722    34.619    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.148    28.310    -0.305
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.430    35.100    -0.514
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.150    29.583     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.295    27.777     0.139
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.661    27.879     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.115    26.217     0.183
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.690    29.046     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.371    25.459     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.161    25.479     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.461    30.589     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.385    27.042     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.360    26.596     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.879    27.813     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.387    26.055     0.253
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.089    29.481     0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.402    23.917     0.288
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.839    24.087     0.444
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.885    32.345    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.156    32.599    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.755    32.882    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.265    23.047     0.394
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.171    33.218    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.142    29.136     0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.962    33.331    -0.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.239    33.685     0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.687    27.178     0.482
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.004    34.032     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.094    27.096    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.736    26.153     0.407
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.492    25.212     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.180    21.927     0.640
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.897    26.046     0.306
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.868    34.522     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.146    25.538     0.369
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.574    29.839    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.261    35.055     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.917    21.809     0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.650    25.417     0.486
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.688    24.716     0.563
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.481    35.827     0.372
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.796    30.801    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.589    23.728     0.448
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.278    35.946    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.403    -0.415
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.633    30.617    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.928    31.829    -0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.953    32.099    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.263    25.710    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.243    25.456    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.841    32.832    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.952    31.213    -0.233
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.321    28.904    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.929    33.980    -0.476
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.313    38.427    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.271    32.786    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.217    34.733    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.385    33.723    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.007    33.952    -0.279
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.893    34.132    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.179    16.758     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.491    25.945     0.498
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.219    33.569     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.098    19.992     0.696
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.543    29.403    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.503    30.499    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.617    21.617     0.631
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.845    13.702     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.845    13.702     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.264    11.636     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.350    16.322     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.336    11.576     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.221    11.209     0.541
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.507    16.012     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.345    11.104     0.579
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.216    28.126     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.547    27.161     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.642    32.913     0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.553    30.551     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.289    30.309     0.567
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.337    29.473     0.573
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.110    34.610     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.435    29.189     0.603
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.573    35.375     0.327
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.889    32.764     0.571
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.347    27.863     0.504
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.822    29.668     0.622
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.243
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.010    35.748     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.373    26.760     0.507
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.861    35.972    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.872    35.493    -0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.066    29.059     0.615
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.972    23.717     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.191    25.899     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.787    27.281     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.904    35.654    -0.511
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.083    35.174    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.621    34.985    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.934    25.081     0.555
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.038    36.459    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.403    -0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.496    35.836    -0.360
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.192    35.659    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.313    31.443     0.583
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.606    33.620     0.489
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.170    23.880     0.470
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.621    36.667    -0.431
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.852    35.846     0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.179    34.630     0.518
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.438    35.422    -0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.240    32.687     0.620
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.026    36.482    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.651    22.999     0.512
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.669    35.969    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.881    31.196    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.056    23.921     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.307    23.223     0.453
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.172    37.211    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.692    31.043    -0.289
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.906    34.397    -0.407
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.435    37.205     0.401
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.363    35.116    -0.380
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.847    26.744     0.474
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.169    37.289    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.310    35.363    -0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.374    23.446     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.058    21.467     0.820
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.960    34.004     0.346
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.554    35.178    -0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.467    26.583     0.834
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.117    34.725    -0.510
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.565    22.014     0.602
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.350    23.862     0.520
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.650    35.258     0.540
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.036    35.037    -0.403
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.162    22.898     0.865
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.728    35.050    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.177    20.590     0.674
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.321    22.570     0.995
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.682    28.184     0.500
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.657    20.851     0.888
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.784    21.376     0.813
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.019    21.324     1.538
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.592    23.208     0.788
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.369    21.249     0.997
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.913    20.198    -0.337
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.072    18.468     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.583    39.717    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.998    28.818     0.746
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.064    16.449     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.607    15.886    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.840    16.679     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.263    15.509    -0.179
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.837    14.524    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.478    14.412     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.223    14.362    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.161    23.212    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.788    43.901     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.918    19.894     0.499
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.354    13.402     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.631    22.708     0.555
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.694    29.208     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.701    29.224    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.893    14.064     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.220    19.798     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.496     9.378    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.233    29.605     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.370    25.459     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.514    28.661     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.879    27.814     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.018    24.810     0.449
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.027    32.330    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.604    28.619     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.119    32.890    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.530    34.170    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.432    30.515     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.927    23.680     0.503
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.334    23.982     0.416
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.022    22.330     0.662
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.101    22.490     0.549
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.867    23.083     0.712
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.458    28.413     0.443
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.393    22.777     0.584
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.548     8.999    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.356    25.397     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.409    25.401     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.460    25.397     0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.700    27.233     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.049    23.865     0.428
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.506    23.237     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.896    21.742     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.700    35.280    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.240    35.040    -0.435
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.253    35.526    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.055    34.691    -0.371
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.570    35.380    -0.385
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.352    35.005    -0.483
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.794    34.914    -0.428
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.729    27.578     0.081
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.370    29.492     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.417    25.348     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.200    32.365     0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.447    31.523     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.211    25.855     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.199    33.516     0.506
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.023    22.967     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.370    22.379     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.403    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.955    42.686     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.635    29.083     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.156    29.498     0.158
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.748    29.909     0.179
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.900    30.654     0.337
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.043    28.716     0.158
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.477    31.000     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.967    23.785     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.235    32.316    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.433    29.738     0.486
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.936    22.342     0.545
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.279    33.533     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.366    22.073     0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.236    28.507     0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.475    28.289     0.341
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.960    33.722    -0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.407    36.418     0.524
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.397    31.563    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.735    35.492    -0.445
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.131    13.578     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.988    14.542     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.852    23.794     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.601    28.474     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.758    23.489     0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.427    21.906     0.704
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.993    15.816     0.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.001    30.350     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.602    27.178     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.298    32.968     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.450    29.462     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.015    33.466     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.047    27.686     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.202    29.843     0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.266    28.357     0.453
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.369    28.884     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.566    28.862     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.393    27.298     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.447    33.071     0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.471    31.198     0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.867    23.301     0.353
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.603    27.596     0.456
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.686    30.308     0.418
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.398    26.474     0.432
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.153    29.643     0.441
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.181    28.773     0.497
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.253    29.042     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.230    28.210     0.468
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.471    25.530     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.167    23.466     0.547
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.762    22.334     0.760
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.508    36.412    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.014    36.321    -0.271
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.022    35.393    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.044    22.150     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.391    22.140     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.521    36.405    -0.308
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.240    21.979     0.699
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.532    21.709     0.639
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.236    36.402    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.982    35.811    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.213    36.800    -0.420
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.533    36.276    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.361    36.428     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.711    36.733    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.596    34.762    -0.458
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.922    37.334     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.624    20.787     1.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.880    20.000     0.831
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.713    19.799     0.449
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.685    20.441     0.960
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.867    26.728     0.682
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.889    20.715     0.690
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.259    15.894    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.872    17.700     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.615    25.217     0.630
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.729    42.897     0.527
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.563    14.871     0.187
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.531    14.810     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.732     9.346     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.777    17.542     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.817    28.654     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.947    27.891     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.718    30.950     0.421
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.447    25.435     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.239    26.503     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.521    32.116     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.480    34.144     0.228
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.284    34.777     0.635
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.346    27.230    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.411    35.951    -0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.952    21.710     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.599    21.183     1.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.134    21.096     0.844
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.415    21.049     0.788
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.437    25.050     0.610
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.528    15.764     0.406
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.422    25.428     0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.471    25.406     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.052    26.883     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.690    24.402     0.415
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.461    23.981     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.071    26.905     0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.044    29.410     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.383    23.150     0.477
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.420    23.932     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.164    23.312     0.463
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.212    23.268     0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.693    23.021     0.482
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.411    22.527     0.706
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.582    32.890     0.422
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.671    26.513     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.366    23.192     0.479
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.593    21.921     0.687
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.196    21.376     0.564
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.617    21.526     0.827
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.697    20.785     0.601
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.997    24.514     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.117    23.592     0.555
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.789    20.658     0.835
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.706    35.570    -0.372
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.733    35.191    -0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.955    21.363     0.808
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.307    21.771     0.949
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.957    22.401     0.783
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.532    34.915    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.196    21.138     0.831
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.613    20.234     0.552
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.313    35.358    -0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.200    27.400     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.111    20.799     1.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.816    21.815     0.726
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.274    22.634     0.975
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.882    34.083    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.300    34.797    -0.487
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.690    27.931     0.563
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.964    19.244     0.778
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.220    21.119     0.641
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.594    19.959     0.803
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.187    19.184     0.749
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.872    19.893     0.962
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.872    19.893     0.784
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.430    19.255     0.630
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.430    19.255     0.808
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.526    17.284     0.353
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.119    26.543     0.666
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.301    18.894     0.615
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.178    28.136     0.377
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.186    28.815     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.547    18.918     0.636
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.380    26.975     0.814
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767    18.953     0.804
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.813    18.993     0.721
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.576    20.152     0.906
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.447    18.494     0.635
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.330    19.389     0.892
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.368    24.634     0.719
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.220    36.540     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.902    18.539     0.627
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.203    18.905     0.805
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.782    21.713     0.653
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.224    20.406     0.699
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.851    26.650     0.772
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.866    19.405     0.987
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.967    25.389     0.648
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.883    22.903     0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.549    19.529     0.730
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.158    19.810     0.720
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.713    23.598     0.747
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.800    37.433    -0.214
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.792    22.711     0.801
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.749    17.184     0.499
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.644    25.200     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.135    28.351     0.402
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.249    42.722     0.291
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.150    44.741     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.803    14.839     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.739    14.427     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.044    14.527     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.819    24.031     0.487
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.678    15.033     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.509    14.549     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.251    15.523     0.336
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.850    14.266     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.747    12.512     0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.612    27.128     0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.407    25.479     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.386    25.430     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.413    22.057     0.673
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.358    25.396     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.436    25.345     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.991    30.789     0.382
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.308    26.690     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.769    32.368     0.652
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.740    27.619     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.159    33.551     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.880    30.453     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.264    29.201     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.689    27.180     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.415    34.125     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.826    26.680     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.961    34.799     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.853    30.854     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.094    30.192     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.826    35.632     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.462    35.446     0.467
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.095    35.363     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.034    36.107    -0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.376    36.185     0.628
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.580    36.345     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.813    22.233     0.755
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.635    21.706     0.681
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.716    28.197     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.759    27.661     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.347    33.223     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.436    33.443     0.326
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.083    28.983     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.696    30.061     0.468
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.257    30.141     0.226
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.143    33.114     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.842    26.053     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.348    35.744    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.633    17.145     0.318
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.308    16.594     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.466    28.913     0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.125    27.280     0.153
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.023    29.222     0.331
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.100    28.980     0.307
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.106    31.668     0.528
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.411    25.446     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.473    25.372     0.292
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.723    25.289     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.377    27.718     0.188
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.540    25.163     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.306    25.071     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.542    25.564     0.593
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.520    30.850     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.911    30.032     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.440    31.540     0.346
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.745    24.422     0.337
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.161    24.485     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.184    33.544     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.741    26.547     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.032    24.437     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.868    31.483     0.476
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.271    27.526     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.171    32.917     0.595
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.484    30.296     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.878    24.550     0.581
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.078    23.933     0.398
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.540    24.989     0.475
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.842    32.776     0.393
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.687    23.037     0.774
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.148    23.867     0.724
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.988    22.974     0.531
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.259    22.901     0.507
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.879    23.209     0.646
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.037    22.663     0.615
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.409    22.940     0.602
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.052    33.716     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.548    35.682    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.598    23.100     0.697
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.822    23.354     0.576
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.632    22.965     0.909
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.105    24.703     0.814
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.110    20.788     0.937
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.267    25.933     0.434
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.694    22.186     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.657    25.365     0.507
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.117    27.801     0.503
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.972    21.440     1.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.223    25.974     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.586    28.042     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.610    27.335     0.516
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.679    26.255     0.608
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.908    26.985     0.641
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.528    24.980     0.726
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.300    35.062    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.035    26.068     0.747
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.488    34.155     0.658
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.682    34.403     0.524
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.226    25.063     0.814
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.662    23.205     0.729
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.949    34.116     0.504
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.763    27.056     0.735
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.890    35.000     0.694
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.850    19.515     0.838
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.261    19.973     0.992
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.412    21.675     0.459
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.448    23.769     0.622
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.512    26.649     0.515
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.142    24.381     0.684
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.649    16.705     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.809    20.471     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.086    18.951     0.769
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.362    26.228     1.000
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.086    24.354     0.707
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.268    21.660     0.685
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.867    36.958    -0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.718    42.084     0.885
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.674    23.496     0.792
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.385    21.901     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.410    43.493     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.579    13.216     0.179
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.130    22.539     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.631    22.293     0.691
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.495    43.596     0.398
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.484    19.024     0.597
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.731    44.738     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.470    16.775     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.483    20.486     0.597
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.615    15.467     0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.058    43.043     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.504    15.252     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.678    29.168     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.701    29.224     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.418    20.300     0.351
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.683    16.558     0.450
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.203    45.796     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.196    17.103     0.172
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.374    17.277    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.709    13.764     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.032    13.883    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.859    17.671     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.928    15.862     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.630    13.642     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.480    47.730    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.838    18.147     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.062    16.395     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.083    18.194     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.078    13.345     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.159    10.386     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.966    39.293     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.216    39.166    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.672    39.208    -0.326
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.435    25.422     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.545    33.668     0.307
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.107    16.879     0.786
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.358    25.357     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.650    33.761     0.407
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.571    31.000     0.370
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.543    33.123     0.560
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.494    32.475     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.816    32.066     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.806    34.847     0.553
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.624    34.372     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.528    22.271     0.695
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.977    36.082     0.518
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.648    34.791     0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.418    36.244     0.822
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.919    28.813     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.618    25.212     0.442
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.837    13.702     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.331    26.300     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.593    26.554     0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.713    26.731     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.396    30.021     0.290
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.107    32.976     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.046    28.896     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.832    25.894     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.318
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.249    21.673     0.603
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.028    34.647    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.348    19.865     0.792
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.816    17.354     0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.826    15.457     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.377    27.240     0.153
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.902    31.604     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.357    25.773     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.209    25.337     0.343
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.208    33.459     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.137    33.549     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.196    33.642     0.269
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.447    33.713     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.519    24.042     0.445
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.043    33.002     0.382
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.740    30.327     0.414
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.344    34.236     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.245    22.994     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.631    27.524     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.459    20.562     0.825
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.533    20.333     0.875
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.623    31.295    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.961    47.505    -0.561
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.047     9.109     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.422    25.428     0.156
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.077    26.916     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.839    24.059     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.825    21.707     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.621    20.656     0.582
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.262    35.736    -0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.881    22.416     0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.717    18.350     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.096    25.786     0.659
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.956    42.695     0.580
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.494    18.836     0.610
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.237    29.561     0.407
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.217    25.333     0.673
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.215    18.643     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.546    14.014    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.636    15.117     0.366
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.939    26.104     0.595
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.954    26.803     0.509
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.303    35.567    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.202    26.091     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.211    35.663    -0.360
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.240    35.481    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.728    35.666     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.682    30.917    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.714    29.018     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.966    27.077     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.562    35.811    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.257    23.062     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.042    30.626     0.453
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.787    15.943    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.755    15.744     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.894    13.304     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.012    13.905     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.834    13.114    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.263    12.525     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.791    10.865     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.260    12.710    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.360    11.670    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.048    11.650     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.323    30.343     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.604    30.556     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.752    26.979     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.919    30.050     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.019    25.855     0.407
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.018    32.335    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.779    32.570    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.500    31.277    -0.258
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.786    33.248    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.016    33.632    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.075    32.267    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.727    35.764    -0.214
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.929    25.875     0.449
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.172    35.444    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.712    33.298    -0.282
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.669    18.147     0.581
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.288    17.020     0.522
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.005    16.405     0.452
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.654    15.644     0.183
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.866    15.707     0.548
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.992    15.058     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.236    29.906     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.416    25.428     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.235    23.625     0.486
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.335    35.575    -0.192
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.510    30.559    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.494    17.133     0.571
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.557    12.973     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.413    25.447     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.312    25.102     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.557    32.033     0.228
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.787    30.299     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.406    31.838     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.633    24.100     0.351
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.191    25.908     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.141    33.396    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.420    31.852     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.782    27.097    -0.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.133    33.917     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.998    33.920     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.237    32.627     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.336    35.148     0.459
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.301    33.312     0.638
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.186    36.668    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.708    27.917     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.766    22.659     0.599
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.566    26.508     0.602
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.323    36.478     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.427    26.295     0.774
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.618    19.370     0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.900    27.849     0.814
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.018    40.497     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.031    14.568     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.906    13.750    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.443    13.565     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.310    12.440    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.737    12.796     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.356    23.740     0.823
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.314    40.779    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.524    11.246    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.351    10.976     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.618    10.524    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.404    25.395     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.277    30.531     0.081
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.994    34.040     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.963    31.448     0.406
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.361    31.063     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.174    33.264     0.291
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.560    23.758     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.050    25.533     0.443
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.952    35.464    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.178    28.422     0.678
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.544    28.047     0.588
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.857    28.420     0.635
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.278    22.933     0.981
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.548    26.710     0.802
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.451    31.755     0.602
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.271    31.240     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.220    32.940     0.477
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.509    29.899     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.299    32.879     0.500
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.501    27.077     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.239    20.373     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.457    27.241     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.239    26.503     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.606    24.719     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.082    30.277    -0.242
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.387    24.621     0.620
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.214    27.149     0.733
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.134    25.217     0.852
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.999    24.404     0.738
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.474    26.819     0.600
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.766    28.877     0.574
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.312    43.059     0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.933    22.273     1.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.316     9.517    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.502    26.138     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.256    28.321     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.123    29.320     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.328    30.559     0.530
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.144    33.541     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.224    33.545     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.162    33.679     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.367    33.924    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.783    33.743     0.206
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.391    31.687     0.475
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.943    29.302     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.345    24.426     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.348    29.488     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.529    30.839     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.692    26.168     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.965    30.340     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.864    27.429     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.666    22.520     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.846    26.204     0.701
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.061    16.196    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.987    39.767     0.443
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.529    29.872     0.526
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.551    42.032     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.417    17.084     0.804
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.088    18.100     0.796
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.628    43.079     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.613    16.754     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.170    17.539     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.590    43.452     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.579    10.530    -0.680
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.081    14.261    -0.235
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.405    13.353     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.820    14.309     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.072    24.766     0.483
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.292    35.785    -0.214
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.472    29.302     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.069    35.191    -0.425
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.162    29.875     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.044    26.174     0.626
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.614    23.119     0.582
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.858    35.885    -0.383
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.542    36.185    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.313    35.358    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.313    35.358    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.105    36.193     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.469    19.496     0.524
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.061    27.408     0.869
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.754    22.125     0.618
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.676    23.119     0.669
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.615    25.217     0.765
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.482    16.531     0.406
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.013    16.907     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.536    13.409    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.063    13.935     1.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.037    13.087    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.610    12.580     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.980    13.600    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.457    12.881    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.764    10.313     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.664    26.412     0.289
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.733    27.929     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.691    13.638     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.620    10.264     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.437    29.226     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.626    29.038     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.734    30.934     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.011    27.053     0.519
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.099    26.474     0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.355    28.099     0.446
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.129    26.632     0.390
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.370    26.593     0.488
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.623    22.675     0.597
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.256    35.687    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.269    38.493     0.689
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.913    12.112     0.386
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.738    42.657     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.700    16.296     0.425
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.780     9.880     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.957    26.973     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.947    32.866    -0.305
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.681    27.453     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.964    28.292     0.238
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.197    28.400     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.137    27.952     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.671    32.863    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.087    35.640    -0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.043    19.893     0.808
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.377    32.532     0.927
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.709    29.575     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.276    28.075     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.718    33.617     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.093    38.336     0.333
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.367    20.067     1.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.846    26.663     0.914
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.852    26.647     0.738
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.854    26.646     0.702
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.055    26.016     0.641
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.297    15.806     0.486
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.173    13.643    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.558    12.973     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.798    28.348     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.271    30.503     0.374
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.779    22.900     1.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.424    12.677     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.030    35.404    -0.463
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.020    35.397    -0.400
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.012    35.391    -0.461
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.397    -0.499
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.021    35.402    -0.456
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.010    35.395    -0.501
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.027    35.412    -0.514
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.018    35.406    -0.484
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.013    35.406    -0.763
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.007    35.419    -0.397
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.679    29.879     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.376    29.320     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.786    29.695     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.030    31.639     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.690    32.782     0.464
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.148    23.844     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.038    28.548    -0.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.818    23.999     0.297
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.264    27.275     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.397    37.327     1.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.149    39.256     0.860
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.909    28.177     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.544    26.108     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.947    30.983     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.794    31.416     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.882    32.947     0.489
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.375    33.214     0.579
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.335    26.394     0.714
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.504    42.728     0.956
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.415    43.374     0.760
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.296    21.240     0.745
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.156    27.534     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.756    26.365     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.734    33.618     0.434
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.476    23.426     0.990
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.845    29.573     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.279    29.025     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.984    26.928     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.013    22.132     0.704
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.076    20.771     0.583
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.713    20.698     0.289
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.150    20.600     0.670
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.550    24.167     0.814
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.690    23.436     0.790
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.715    40.484    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.551    29.204     0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.586    29.198     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.931    27.669     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.548    13.513    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.229    25.885     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.880    11.800    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.295    15.487     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.636    31.425     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.963    28.083     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.844    28.081     0.630
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.234    22.646     0.353
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.214    26.426     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.599    29.251     0.330
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.615    29.285     0.225
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.620    29.204     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.657    29.206     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.670    29.106     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.723    29.166     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.823    28.969     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.622    23.358     0.506
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.461    40.032     0.331
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.414    13.001    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.367    25.475     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.014    33.049    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.103    23.669     0.476
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.177    23.544     0.542
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.674    27.995     0.745
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.169    18.585     0.873
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.558    43.707     0.952
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.315    25.067     0.432
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.711    24.501     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.454    22.687     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.921    27.758     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.631    29.108     0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.722    29.068    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.743    29.010    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.412    25.890    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.934    17.773     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.672    34.952    -0.393
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.907    15.968     0.766
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.611    27.073     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.623    23.400     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.613    23.330     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.707    33.641     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.592    23.356     0.517
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.102    14.701     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.545    26.353     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.345    21.275     0.455
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.701    32.168     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.860    27.287     0.259
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.795    26.706     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.795    31.095     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.079    23.513     0.439
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.197    27.026     0.674
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.537    27.877     0.488
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.641    40.724    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.417    21.244     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.206    26.107     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.857    23.279     1.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.833    35.274    -0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.835    22.651     0.739
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.936    29.601     0.421
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.372    30.713    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.563    26.460     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.634    29.255     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.644    29.155     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.294    14.443     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.451    28.224     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.054    28.768     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.220    27.449     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.655    26.852     0.370
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.748    27.313     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.922    21.213     0.561
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.530    21.097     0.623
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.955    26.501     0.863
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.445    41.622     0.432
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.300    20.267     0.745
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.527    22.384     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.827    15.987     0.785
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.263    42.702     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.646    46.322     0.549
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    51.336    25.855    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.209    47.198     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.228    13.737    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.688    28.093     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.032    33.976     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.075    25.661     0.606
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.338    23.020     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.612    29.061    -0.179
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.691    29.213    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.695    29.124     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.144     7.191    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.517    24.021     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.101    25.374     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.035    27.430     0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.440    30.917     0.464
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.576    23.227     0.406
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.075    16.782     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.582    29.259     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.979    29.614     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.759    26.611     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.304    25.180     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.026    32.409    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.101    35.290    -0.602
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.884    35.579    -0.640
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.690    29.096     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.802    28.853     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.632    45.469    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.487    10.762     0.732
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    37.135    28.283   YER  
    37.065    27.444   BDRM 
    37.754    29.033   DENT 
    37.062    27.310   BODT 
    37.823    30.522   ISP  
    38.323    29.523   KHL  
    37.709    26.837   SMG  
    38.491    28.558   MANT 
    36.964    32.486   HDMB 
    38.398    27.263   IZM  
    35.263    25.612   NPS  
    34.875    25.694   XRY  
    37.069    25.531   APE  
    39.055    30.110   ALT  
    37.945    32.361   KONT 
    35.288    24.890   IDI  
    38.880    31.880   KIZT 
    39.520    30.850   ESKT 
    39.640    27.880   BALB 
    39.246    26.272   PRK  
    35.407    24.200   VAM  
    39.826    26.325   EZN  
    40.356    27.920   BNT  
    40.567    29.373   YLV  
    39.869    32.794   ANTO 
    39.369    33.713   KAMT 
    39.898    25.183   LIA  
    36.718    22.937   VLI  
    39.725    33.639   BRTR 
    30.643    33.208   AMAG 
    29.704    31.153   AYT  
    29.619    31.554   HSAF 
    29.577    31.708   GLL  
    29.282    32.549   ZAF  
    29.376    32.875   ZNM  
    32.172    36.897   ASF  
    29.670    34.951   EIL  
    29.050    34.920   HAQS 
    28.523    33.993   HKAT 
    28.722    34.619   HDHB 
    27.148    28.310   HFRF 
    28.430    35.100   BDAS 
    36.150    29.583   KSL  
    37.295    27.777   MLSB 
    37.661    27.879   AYDN 
    35.115    26.217   ZKR  
    37.690    29.046   DNZL 
    36.371    25.459   SANT 
    35.161    25.479   LAST 
    37.461    30.589   BCK  
    38.385    27.042   BLCB 
    38.360    26.596   URLA 
    38.879    27.813   AKS  
    38.387    26.055   CHOS 
    39.089    29.481   GDZ  
    35.402    23.917   KARN 
    34.839    24.087   GVD  
    34.885    32.345   PPCY 
    35.156    32.599   ALFC 
    34.755    32.882   SZAC 
    36.265    23.047   KYTH 
    35.171    33.218   MAMC 
    40.142    29.136   ULDT 
    34.962    33.331   CSS  
    36.239    33.685   IKL  
    40.687    27.178   RKY  
    35.004    34.032   PHNC 
    31.094    27.096   HMAT 
    40.736    26.153   ENEZ 
    31.492    25.212   SLUM 
    37.180    21.927   ITM  
    40.897    26.046   ALN  
    36.868    34.522   MERS 
    41.146    25.538   RDO  
    30.574    29.839   HBRG 
    37.261    35.055   KARA 
    38.917    21.809   EVR  
    41.650    25.417   KDZ  
    41.688    24.716   RZN  
    37.481    35.827   KOZT 
    29.796    30.801   HMYD 
    41.589    23.728   MMB  
    34.278    35.946   HWQ  
    33.015    35.403   MMAI 
    29.633    30.617   HNAT 
    29.928    31.829   KOT  
    29.953    32.099   HHAG 
    29.263    25.710   SWA1 
    29.243    25.456   SWA2 
    29.841    32.832   SUZ  
    28.952    31.213   HBNS 
    28.321    28.904   AWBH 
    29.929    33.980   HNKL 
    38.313    38.427   MALT 
    28.271    32.786   GRB  
    29.217    34.733   HBST 
    28.385    33.723   TR2  
    28.007    33.952   TR1  
    27.893    34.132   SHRM 
    39.179    16.758   TIP  
    45.491    25.945   MLR  
    27.219    33.569   HHRG 
    44.098    19.992   DIVS 
    25.543    29.403   HDK1 
    25.503    30.499   AKRG 
    45.617    21.617   BZS  
    48.845    13.702   GEC2 
    48.845    13.702   GERES
    47.264    11.636   WTTA 
    50.350    16.322   DPC  
    47.336    11.576   WATA 
    47.221    11.209   SQTA 
    50.507    16.012   UPC  
    47.345    11.104   MOTA 
    36.216    28.126   ARG  
    35.547    27.161   KARP 
    36.642    32.913   ERMK 
    38.553    30.551   SHUT 
    40.289    30.309   GPA  
    40.337    29.473   IZI  
    38.110    34.610   NIG  
    40.435    29.189   GEMT 
    36.573    35.375   KRTS 
    39.889    32.764   LOD  
    40.347    27.863   EDC  
    40.822    29.668   HRT  
    39.725    33.639   BR131
    37.010    35.748   CEYT 
    40.373    26.760   LPK  
    35.861    35.972   ARNB 
    33.872    35.493   BEYL 
    41.066    29.059   ISK  
    37.972    23.717   ATH  
    40.191    25.899   GADA 
    40.787    27.281   MFT  
    33.904    35.654   BHL  
    33.083    35.174   HNTI 
    32.621    34.985   OFRI 
    39.934    25.081   LOS  
    36.038    36.459   BTCH 
    33.015    35.403   MMA0 
    33.496    35.836   RCY  
    33.192    35.659   KSDI 
    41.313    31.443   KDZE 
    40.606    33.620   CANT 
    39.170    23.880   AOS  
    36.621    36.667   DRWC 
    38.852    35.846   BNN  
    40.179    34.630   CORM 
    32.438    35.422   MMLI 
    41.240    32.687   SAFT 
    34.026    36.482   MARH 
    38.651    22.999   LKR  
    32.669    35.969   TCHB 
    29.881    31.196   SQR  
    32.056    23.921   LTBQ 
    39.307    23.223   NEO  
    37.172    37.211   GAZ  
    29.692    31.043   FYM  
    30.906    34.397   KZIT 
    34.435    37.205   RABH 
    31.363    35.116   YTIR 
    41.847    26.744   EDRB 
    34.169    37.289   ROOS 
    31.310    35.363   MZDA 
    40.374    23.446   PLG  
    38.058    21.467   RLS  
    41.960    34.004   BZK  
    30.554    35.178   ZFRI 
    42.467    26.583   JMB  
    30.117    34.725   KRMI 
    39.565    22.014   THL  
    41.350    23.862   NVR  
    41.650    35.258   DIKM 
    30.036    35.037   HRFI 
    41.162    22.898   KNT  
    29.728    35.050   AQBJ 
    38.177    20.590   VLS  
    41.321    22.570   VAY  
    43.682    28.184   PSN  
    39.657    20.851   JAN  
    40.784    21.376   FNA  
    41.019    21.324   BIA  
    42.592    23.208   VTS  
    41.369    21.249   KRUS 
    30.913    20.198   LJBD 
    40.072    18.468   SCTE 
    43.583    39.717   SOC  
    46.998    28.818   KIS  
    40.064    16.449   ORI  
    38.607    15.886   JOPP 
    40.840    16.679   SG1  
    38.263    15.509   MSRU 
    35.837    14.524   WDD  
    37.478    14.412   VAE  
    37.223    14.362   RAFF 
    24.161    23.212   LKFR 
    42.788    43.901   ZEI  
    47.918    19.894   PSZ  
    42.354    13.402   AQU  
    49.631    22.708   KWP  
    50.694    29.208   KIEV 
    50.701    29.224   AKASG
    45.893    14.064   JAVS 
    50.220    19.798   OJC  
    39.496     9.378   VSL  
    36.233    29.605   AKAS 
    36.370    25.459   THR1 
    38.514    28.661   KULA 
    38.879    27.814   AKHS 
    35.018    24.810   SIVA 
    35.027    32.330   AKMC 
    39.604    28.619   DST  
    35.119    32.890   LEF  
    35.530    34.170   EREN 
    40.432    30.515   GULT 
    39.927    23.680   PAIG 
    40.334    23.982   OUR  
    39.022    22.330   AGG  
    40.101    22.490   LIT  
    41.867    23.083   KKB  
    44.458    28.413   TIRR 
    45.393    22.777   GZR  
    42.548     8.999   PGF  
    36.356    25.397   THR6 
    36.409    25.401   THR3 
    36.460    25.397   THR4 
    37.700    27.233   GCAM 
    38.049    23.865   PTL  
    37.506    23.237   DID  
    36.896    21.742   PYL  
    32.700    35.280   HRSH 
    32.240    35.040   SLTI 
    32.253    35.526   HMDT 
    31.055    34.691   RTMI 
    31.570    35.380   DSI  
    30.352    35.005   PRNI 
    29.794    34.914   MBRI 
    36.729    27.578   DAT  
    38.370    29.492   KHAL 
    36.417    25.348   THR5 
    38.200    32.365   LADK 
    39.447    31.523   SVRH 
    39.211    25.855   SIGR 
    38.199    33.516   SULT 
    38.023    22.967   LTK  
    37.370    22.379   VLX  
    33.015    35.403   MMA0B
    43.955    42.686   KIV  
    36.635    29.083   FETY 
    37.156    29.498   GLHS 
    36.748    29.909   ELL  
    36.900    30.654   ANTB 
    39.043    28.716   DEMI 
    37.477    31.000   SUTC 
    37.967    23.785   ATHU 
    36.235    32.316   GAZI 
    40.433    29.738   ADVT 
    37.936    22.342   GUR  
    35.279    33.533   LFK  
    38.366    22.073   TRIZ 
    41.236    28.507   CTKS 
    41.475    28.289   CTYL 
    30.960    33.722   RSH  
    38.407    36.418   SARI 
    27.397    31.563   ASUT 
    28.735    35.492   JLOS 
    49.131    13.578   KHC  
    49.988    14.542   PRU  
    37.852    23.794   VLY  
    39.601    28.474   DURS 
    37.758    23.489   NAIG 
    38.427    21.906   EFP  
    39.993    15.816   CUC  
    37.001    30.350   KORT 
    36.602    27.178   NIS1 
    35.298    32.968   AKDN 
    39.450    29.462   TVSB 
    35.015    33.466   AKIN 
    40.047    27.686   GONE 
    40.202    29.843   CAVI 
    40.266    28.357   KCTX 
    40.369    28.884   MDNY 
    40.566    28.862   ARMT 
    40.393    27.298   KRBG 
    39.447    33.071   AFSR 
    40.471    31.198   MDUB 
    35.867    23.301   ANKY 
    40.603    27.596   MRMT 
    40.686    30.308   SPNC 
    40.398    26.474   GELI 
    41.153    29.643   SILT 
    41.181    28.773   BGKT 
    41.253    29.042   KLYT 
    41.230    28.210   SLVT 
    40.471    25.530   SMTH 
    39.167    23.466   SKIA 
    36.762    22.334   DYR  
    35.508    36.412   WRDH 
    35.014    36.321   BIDA 
    33.022    35.393   MMC7 
    38.044    22.150   KLV  
    38.391    22.140   KALE 
    34.521    36.405   HAWK 
    38.240    21.979   LAKA 
    37.532    21.709   AMT  
    34.236    36.402   FKH  
    32.982    35.811   KSHT 
    35.213    36.800   KFRA 
    33.533    36.276   QASN 
    33.361    36.428   TOTH 
    32.711    36.733   SALA 
    30.596    34.762   RMNI 
    32.922    37.334   ZALF 
    40.624    20.787   KBN  
    39.880    20.000   SRN  
    39.713    19.799   KEK  
    41.685    20.441   PHP  
    45.867    26.728   VRI  
    43.889    20.715   GRUS 
    38.259    15.894   CEL  
    42.872    17.700   STON 
    47.615    25.217   BURAR
    43.729    42.897   KBZ  
    44.563    14.871   NVLJ 
    45.531    14.810   GBRS 
    35.732     9.346   KEST 
    49.777    17.542   MORC 
    36.817    28.654   DALY 
    37.947    27.891   AYDB 
    38.718    30.950   BOLV 
    36.447    25.435   THR2 
    38.239    26.503   ZEY  
    38.521    32.116   KDHN 
    36.480    34.144   KIZK 
    37.284    34.777   GULE 
    31.346    27.230   MATC 
    33.411    35.951   BRBR 
    37.952    21.710   DRO  
    38.599    21.183   PDO  
    39.134    21.096   DSL  
    40.415    21.049   NEST 
    45.437    25.050   VOIR 
    44.528    15.764   UDBI 
    36.422    25.428   THR7 
    36.471    25.406   CMBO 
    38.052    26.883   DGB  
    36.690    24.402   MHLO 
    35.461    23.981   IMMV 
    39.071    26.905   DKL  
    39.044    29.410   GEDZ 
    37.383    23.150   KRND 
    38.420    23.932   EREA 
    38.164    23.312   VILL 
    38.212    23.268   VIL2 
    38.693    23.021   ATAL 
    38.411    22.527   DSF  
    38.582    32.890   CHBY 
    40.671    26.513   ERIK 
    39.366    23.192   XOR  
    38.593    21.921   ANX  
    38.196    21.376   AXS  
    38.617    21.526   PVO  
    37.697    20.785   ZKS  
    40.997    24.514   KAVA 
    41.117    23.592   SRS  
    38.789    20.658   LKD2 
    33.706    35.570   DQRL 
    32.733    35.191   BLGI 
    39.955    21.363   KPRO 
    40.307    21.771   KZN  
    40.957    22.401   GRG  
    31.532    34.915   AMAZ 
    40.196    21.138   PENT 
    39.613    20.234   SGD  
    31.313    35.358   MZBI 
    43.200    27.400   PRD  
    41.111    20.799   OHR  
    42.816    21.815   BARS 
    43.274    22.634   ZAPS 
    27.882    34.083   SH2  
    28.300    34.797   RSHS 
    44.690    27.931   HARR 
    41.964    19.244   ULC  
    43.220    21.119   SELS 
    42.594    19.959   PVY  
    42.187    19.184   DRME 
    42.872    19.893   BEY  
    42.872    19.893   IVA  
    42.430    19.255   PDG  
    42.430    19.255   TTG  
    40.526    17.284   TAR1 
    45.119    26.543   ISR  
    42.301    18.894   BUM  
    45.178    28.136   CFR  
    45.186    28.815   TLCR 
    42.547    18.918   CEME 
    45.380    26.975   GRER 
    42.767    18.953   NKME 
    42.813    18.993   NKY  
    43.576    20.152   IVAS 
    42.447    18.494   HCY  
    43.330    19.389   PLE  
    45.368    24.634   ARR  
    28.220    36.540   TBKS 
    42.902    18.539   BRY  
    43.203    18.905   UPM  
    44.782    21.713   MDVR 
    44.224    20.406   TRUS 
    45.851    26.650   PLOR 
    43.866    19.405   BBLS 
    45.967    25.389   DOPR 
    45.883    22.903   DEV  
    44.549    19.529   TEKS 
    45.158    19.810   FRGS 
    46.713    23.598   CJR  
    44.800    37.433   ANN  
    46.792    22.711   DRGR 
    44.749    17.184   BLY  
    47.644    25.200   BUR08
    48.135    28.351   SORM 
    43.249    42.722   NEY  
    40.150    44.741   GNI  
    45.803    14.839   VISS 
    45.739    14.427   CEY  
    46.044    14.527   LJU  
    49.819    24.031   LVV  
    46.678    15.033   SOKA 
    46.509    14.549   OBKA 
    47.251    15.523   ARSA 
    47.850    14.266   MOA  
    46.747    12.512   ABTA 
    36.612    27.128   NISR 
    36.407    25.479   THR8 
    36.386    25.430   THT1 
    38.413    22.057   SERG 
    36.358    25.396   SAP1 
    36.436    25.345   SAP3 
    37.991    30.789   BAGO 
    39.308    26.690   AYVA 
    37.769    32.368   KMER 
    39.740    27.619   BALY 
    36.159    33.551   AKKU 
    39.880    30.453   BORA 
    40.264    29.201   IGD  
    40.689    27.180   SART 
    37.415    34.125   KERG 
    40.826    26.680   KESN 
    36.961    34.799   DED  
    40.853    30.854   SAHE 
    41.094    30.192   KAND 
    36.826    35.632   YURE 
    37.462    35.446   AKO  
    38.095    35.363   YAHY 
    36.034    36.107   YAYL 
    36.376    36.185   TAHT 
    37.580    36.345   ANDN 
    43.813    22.233   ZAGS 
    43.635    21.706   BOVS 
    36.716    28.197   MRSB 
    36.759    27.661   DATC 
    36.347    33.223   BERE 
    36.436    33.443   TEVE 
    39.083    28.983   SIMA 
    37.696    30.061   BRDR 
    38.257    30.141   KZIL 
    36.143    33.114   TEKE 
    39.842    26.053   BOZC 
    33.348    35.744   SHBL 
    40.633    17.145   MASS 
    49.308    16.594   VRAC 
    37.466    28.913   TAVA 
    37.125    27.280   YKAV 
    39.023    29.222   SHAP 
    39.100    28.980   SMAA 
    38.106    31.668   DOGA 
    36.411    25.446   SAP2K
    36.473    25.372   SAP4 
    36.723    25.289   IOSP 
    39.377    27.718   STEP 
    37.540    25.163   TNSA 
    35.306    25.071   IACM 
    38.542    25.564   PSRA 
    39.520    30.850   SEYT 
    39.911    30.032   AUBOZ
    39.440    31.540   AUSIV
    36.745    24.422   MHLA 
    37.161    24.485   SERI 
    36.184    33.544   GULN 
    39.741    26.547   BAYC 
    38.032    24.437   KARY 
    39.868    31.483   AUMIH
    40.271    27.526   KNL  
    39.171    32.917   KKUL 
    40.484    30.296   GEYV 
    38.878    24.550   SKY  
    38.078    23.933   DION 
    39.540    24.989   EFSA 
    39.842    32.776   BR231
    36.687    23.037   MNVA 
    39.148    23.867   ALNA 
    37.988    22.974   LOUT 
    38.259    22.901   PROD 
    38.879    23.209   SMIA 
    38.037    22.663   THAL 
    39.409    22.940   FYTO 
    41.052    33.716   ILGA 
    33.548    35.682   QRWL 
    40.598    23.100   HORT 
    40.822    23.354   SOH  
    40.632    22.965   THE  
    42.105    24.703   PLD  
    38.110    20.788   KFL  
    43.267    25.933   SZH  
    41.694    22.186   STIP 
    43.657    25.365   ZIMR 
    44.117    27.801   ICOR 
    41.972    21.440   SKO  
    44.223    25.974   SGRR 
    44.586    28.042   TLB  
    44.610    27.335   AMRR 
    44.679    26.255   SULR 
    44.908    26.985   PGOR 
    44.528    24.980   HUMR 
    29.300    35.062   HQLS 
    45.035    26.068   SECR 
    44.488    34.155   YAL  
    44.682    34.403   ALU  
    45.226    25.063   MTUR 
    44.662    23.205   SRE  
    44.949    34.116   SIM  
    45.763    27.056   ODBI 
    44.890    35.000   SUDU 
    42.850    19.515   KOME 
    43.261    19.973   SJES 
    44.412    21.675   KUBS 
    45.448    23.769   LOT  
    46.512    26.649   TESR 
    46.142    24.381   MDB  
    40.649    16.705   MATE 
    44.809    20.471   BEO  
    44.086    18.951   HAPS 
    47.362    26.228   PRAR 
    47.086    24.354   ARCR 
    46.268    21.660   SIRR 
    26.867    36.958   BIDS 
    42.718    42.084   CHVG 
    47.674    23.496   BMR  
    47.385    21.901   LTVH 
    41.410    43.493   AKH  
    37.579    13.216   CLTB 
    48.130    22.539   TRPA 
    48.631    22.293   UZH  
    43.495    43.596   NCK  
    47.484    19.024   BUD  
    41.731    44.738   TBLG 
    46.470    16.775   BEHE 
    48.483    20.486   KECS 
    45.615    15.467   OZLJ 
    45.058    43.043   GOF  
    45.504    15.252   BOJS 
    50.678    29.168   AK11 
    50.701    29.224   AKBB 
    49.418    20.300   NIE  
    47.683    16.558   SOP  
    43.203    45.796   GROC 
    48.196    17.103   ZST  
    48.374    17.277   MODS 
    45.709    13.764   TRI  
    46.032    13.883   VOJS 
    48.859    17.671   JAVC 
    47.928    15.862   CONA 
    46.630    13.642   MYKA 
    41.480    47.730   AKT  
    49.838    18.147   OKC  
    49.062    16.395   KRUC 
    50.083    18.194   RAC  
    47.078    13.345   KBA  
    44.159    10.386   VLC  
    50.966    39.293   VORD 
    51.216    39.166   VSR  
    51.672    39.208   VORR 
    36.435    25.422   THT2 
    44.545    33.668   SEV  
    41.107    16.879   BAI  
    36.358    25.357   THR9 
    38.650    33.761   AKSY 
    40.571    31.000   BTAS 
    39.543    33.123   BBAL 
    40.494    32.475   CMDR 
    40.816    32.066   BCAM 
    38.806    34.847   AVNS 
    39.624    34.372   CDAG 
    37.528    22.271   TRIP 
    37.977    36.082   SAIM 
    40.648    34.791   CTAK 
    39.418    36.244   CUSAR
    46.919    28.813   MILM 
    47.618    25.212   BUR04
    48.837    13.702   GEA0 
    38.331    26.300   CESE 
    38.593    26.554   KRBN 
    38.713    26.731   FOCM 
    39.396    30.021   KUTH 
    36.107    32.976   BOZY 
    40.046    28.896   ORLT 
    36.832    25.894   AMGA 
    39.725    33.639   BR101
    37.249    21.673   MES3 
    29.028    34.647   NUB  
    41.348    19.865   TIR  
    40.816    17.354   FASA 
    45.826    15.457   CRES 
    37.377    27.240   DIDI 
    36.902    31.604   KEPZ 
    36.357    25.773   ANAF 
    35.209    25.337   KSTL 
    36.208    33.459   OREN 
    36.137    33.549   AKK2 
    36.196    33.642   YESI 
    36.447    33.713   KEBE 
    35.519    24.042   CHAN 
    39.043    33.002   KULU 
    40.740    30.327   SAUV 
    38.344    34.236   GULA 
    36.245    22.994   KTHR 
    41.631    27.524   PHSR 
    38.459    20.562   FSK  
    39.533    20.333   IGT  
    28.623    31.295   NBNS 
    42.961    47.505   MAK  
    37.047     9.109   TAMR 
    36.422    25.428   SFIR 
    38.077    26.916   GMLD 
    34.839    24.059   GVDS 
    36.825    21.707   MES2 
    38.621    20.656   EVGI 
    33.262    35.736   NATI 
    44.881    22.416   HERR 
    42.717    18.350   TREB 
    46.096    25.786   OZUR 
    43.956    42.695   KVAR 
    48.494    18.836   VYHS 
    37.237    29.561   GOLH 
    43.217    25.333   PVL  
    46.215    18.643   MORH 
    45.546    14.014   SKDS 
    46.636    15.117   PERS 
    46.939    26.104   BIZ  
    38.954    26.803   CAND 
    31.303    35.567   GHAJ 
    35.202    26.091   STIA 
    33.211    35.663   GEM  
    31.240    35.481   LISJ 
    30.728    35.666   JDRJ 
    27.682    30.917   TAMRE
    38.714    29.018   USAK 
    38.966    27.077   ZEDA 
    31.562    35.811   WALJ 
    36.257    23.062   KTHA 
    40.042    30.626   SRCK 
    40.787    15.943   ACER 
    41.755    15.744   SGRT 
    37.894    13.304   CORL 
    42.012    13.905   INTR 
    42.834    13.114   NRCA 
    43.263    12.525   MURB 
    42.791    10.865   CASP 
    46.260    12.710   STAL 
    45.360    11.670   TEOL 
    46.048    11.650   CTI  
    36.323    30.343   AKUM 
    36.604    30.556   KEMT 
    36.752    26.979   KOSK 
    37.919    30.050   BASM 
    35.019    25.855   FRMA 
    35.018    32.335   AKMS 
    34.779    32.570   NATA 
    33.500    31.277   OSC1 
    34.786    33.248   ASGA 
    35.016    33.632   MVOU 
    33.075    32.267   OSC2 
    32.727    35.764   SHMJ 
    42.929    25.875   ELND 
    31.172    35.444   DAMI2
    28.712    33.298   HRDS 
    42.669    18.147   DBRK 
    43.288    17.020   MAKA 
    44.005    16.405   KIJV 
    43.654    15.644   ZIRJ 
    43.866    15.707   MORI 
    43.992    15.058   DUGI 
    36.236    29.906   DEMR 
    36.416    25.428   SNT1 
    35.235    23.625   KNDR 
    32.335    35.575   QRNJ 
    25.510    30.559   GTR  
    43.494    17.133   RICI 
    46.557    12.973   ZOU  
    36.413    25.447   SNT3 
    35.312    25.102   HRKL 
    36.557    32.033   ALAN 
    38.787    30.299   AFYO 
    37.406    31.838   SEYD 
    38.633    24.100   KYMI 
    40.191    25.908   GOKA 
    35.141    33.396   ATHAL
    40.420    31.852   KIBS 
    41.782    27.097   KIRK 
    39.133    33.917   KIRS 
    39.998    33.920   DELI 
    41.237    32.627   KBUK 
    39.336    35.148   SIRC 
    41.301    33.312   PELI 
    37.186    36.668   KAMA 
    38.708    27.917   GOMA 
    38.766    22.659   AXAR 
    43.566    26.508   RAZG 
    40.323    36.478   TOKA 
    45.427    26.295   NEHR 
    43.618    19.370   RUDO 
    45.900    27.849   VARL 
    40.018    40.497   KOPT 
    41.031    14.568   PAOL 
    44.906    13.750   BRJN 
    46.443    13.565   PRED 
    46.310    12.440   CIMO 
    47.737    12.796   RJOB 
    43.356    23.740   MPEP 
    37.314    40.779   MARD 
    43.524    11.246   OSSC 
    44.351    10.976   ZCCA 
    45.618    10.524   SALO 
    36.404    25.395   SNT5 
    39.277    30.531   AUKIR
    34.994    34.040   PARAL
    40.963    31.448   YIGI 
    39.361    31.063   CIFT 
    37.174    33.264   KRMN 
    35.560    23.758   RODP 
    42.050    25.533   DIM  
    31.952    35.464   UJAP 
    44.178    28.422   MFTR 
    44.544    28.047   TLBR 
    44.857    28.420   TPGR 
    44.278    22.933   PUNG 
    45.548    26.710   BISRR
    37.451    31.755   SEDI 
    38.271    31.240   YVAC 
    37.220    32.940   KKBE 
    39.509    29.899   ANDZ 
    38.299    32.879   ALIN 
    39.501    27.077   BUHA 
    38.239    20.373   DMLN 
    37.457    27.241   DDIM 
    38.239    26.503   ZEYE 
    40.606    24.719   THAS 
    29.082    30.277   RYAN 
    43.387    24.621   PLVB 
    44.214    27.149   RASA 
    44.134    25.217   COPA 
    43.999    24.404   VLAD 
    44.474    26.819   LEHL 
    44.766    28.877   JURR 
    38.312    43.059   GEVA 
    48.933    22.273   KOLS 
    44.316     9.517   MSSA 
    39.502    26.138   KOCA 
    37.256    28.321   MULA 
    37.123    29.320   CAEL 
    37.328    30.559   BUCA 
    36.144    33.541   AKK1 
    36.224    33.545   TEPK 
    36.162    33.679   TISA 
    36.367    33.924   SILI 
    37.783    33.743   YESY 
    40.391    31.687   YUVA 
    36.943    29.302   CAME 
    35.345    24.426   PRNS 
    38.348    29.488   PASA 
    39.529    30.839   SGAZ 
    40.692    26.168   CAVK 
    40.965    30.340   KAYN 
    41.864    27.429   ARMN 
    44.666    22.520   DJES 
    45.846    26.204   COVR 
    41.061    16.196   MRVN 
    40.987    39.767   KTUT 
    46.529    29.872   PURM 
    38.551    42.032   GURO 
    44.417    17.084   MGRS 
    46.088    18.100   KOVH 
    40.628    43.079   KARS 
    45.613    16.754   MOSL 
    47.170    17.539   MPLH 
    42.590    43.452   ONI  
    32.579    10.530   TATN 
    46.081    14.261   CRNS 
    46.405    13.353   PTCC 
    48.820    14.309   CKRC 
    35.072    24.766   TMBK 
    36.292    35.785   ASUZ 
    37.472    29.302   APMY 
    32.069    35.191   SALP 
    40.162    29.875   BILE 
    40.044    26.174   ECEA 
    37.614    23.119   EPID 
    33.858    35.885   ZAHL 
    34.542    36.185   BEIL 
    31.313    35.358   MDBI 
    31.313    35.358   MSBI 
    32.105    36.193   HSUJ 
    40.469    19.496   VLO  
    46.061    27.408   GHRR 
    45.754    22.125   SURR 
    46.676    23.119   MARR 
    47.615    25.217   BUR01
    44.482    16.531   A050A
    45.013    16.907   A051A
    42.536    13.409   CAMP 
    43.063    13.935   GUMA 
    43.037    13.087   FDMO 
    42.610    12.580   CESX 
    45.980    13.600   SABO 
    46.457    12.881   CLUD 
    44.764    10.313   PRMA 
    38.664    26.412   KARB 
    39.733    27.929   BKES 
    47.691    13.638   BIOA 
    46.620    10.264   FUORN
    36.437    29.226   IZZE 
    37.626    29.038   DNIZ 
    38.734    30.934   KURO 
    40.011    27.053   CANM 
    40.099    26.474   COMU 
    40.355    28.099   BAND 
    41.129    26.632   UKOP 
    43.370    26.593   LOZB 
    43.623    22.675   BLKB 
    30.256    35.687   HSNJ 
    39.269    38.493   KEMA 
    42.913    12.112   MGAB 
    43.738    42.657   SHA1 
    47.700    16.296   RONA 
    46.780     9.880   DAVOX
    36.957    26.973   KLNA 
    34.947    32.866   TROD 
    36.681    27.453   YAZI 
    37.964    28.292   NAZL 
    38.197    28.400   KIRA 
    38.137    27.952   IZMR 
    34.671    32.863   APOL 
    32.087    35.640   BALJ 
    42.043    19.893   PUK  
    45.377    32.532   TARU 
    37.709    29.575   INCE 
    38.276    28.075   ODEM 
    39.718    33.617   BR105
    39.093    38.336   ARPR 
    42.367    20.067   BCI  
    45.846    26.663   PLOR5
    45.852    26.647   PLOR1
    45.854    26.646   PLOR3
    46.055    26.016   TURR 
    40.297    15.806   MARCO
    46.173    13.643   DRE  
    46.558    12.973   ZOU2 
    37.798    28.348   ESEN 
    38.271    30.503   AFYN 
    41.779    22.900   PEHC 
    47.424    12.677   LESA 
    33.030    35.404   MMC1 
    33.020    35.397   MMB3 
    33.012    35.391   MMC6 
    33.015    35.397   MMA4 
    33.021    35.402   MMB4 
    33.010    35.395   MMB2 
    33.027    35.412   MMC2 
    33.018    35.406   MMA1 
    33.013    35.406   MMA2 
    33.007    35.419   MMC4 
    38.679    29.879   BNAZ 
    39.376    29.320   EMET 
    39.786    29.695   DOMA 
    39.030    31.639   CTIK 
    38.690    32.782   CBEY 
    39.148    23.844   AOS2 
    31.038    28.548   DB3  
    40.818    23.999   KOKK 
    43.264    27.275   NEF  
    40.397    37.327   RSDY 
    40.149    39.256   KELT 
    38.909    28.177   GORD 
    38.544    26.108   EAG2 
    38.947    30.983   BYAT 
    36.794    31.416   MNVG 
    41.882    32.947   CIDE 
    45.375    33.214   DNZ2 
    46.335    26.394   ONER 
    41.504    42.728   EPOS 
    40.415    43.374   DIGO 
    48.296    21.240   ABAH 
    39.156    27.534   SOMA 
    39.756    26.365   EZNE 
    39.734    33.618   BR106
    42.476    23.426   PLNA 
    36.845    29.573   KNIK 
    37.279    29.025   DNZT 
    38.984    26.928   IZMD 
    39.013    22.132   MAKR 
    38.076    20.771   RTZL 
    38.713    20.698   NYDR 
    40.150    20.600   LSK  
    42.550    24.167   PGB  
    43.690    23.436   VALD 
    45.715    40.484   ERBR 
    50.551    29.204   AK07 
    50.586    29.198   AK06 
    50.931    27.669   MI28 
    46.548    13.513   ACOM 
    51.229    25.885   RNPP5
    45.880    11.800   CGRP 
    49.295    15.487   TREC 
    38.636    31.425   UCKU 
    39.963    28.083   SUSR 
    45.844    28.081   VLDR 
    48.234    22.646   BERU 
    49.214    26.426   HORU 
    50.599    29.251   AK10 
    50.615    29.285   AK09 
    50.620    29.204   AK05 
    50.657    29.206   AK02 
    50.670    29.106   AK16 
    50.723    29.166   AK04 
    36.823    28.969   SABU 
    37.622    23.358   MET5 
    43.461    40.032   VSLR 
    46.414    13.001   FUSE 
    36.367    25.475   THERA
    35.014    33.049   XYLS 
    38.103    23.669   PARN1
    38.177    23.544   STFN 
    45.674    27.995   SCTR 
    43.169    18.585   KLINJ
    37.558    43.707   HAKT 
    48.315    25.067   KSV  
    48.711    24.501   STNU 
    48.454    22.687   MUKU 
    49.921    27.758   LUBAR
    50.631    29.108   AK14 
    50.722    29.068   AK18 
    50.743    29.010   AK20 
    51.412    25.890   RNPP9
    49.934    17.773   STEB 
    29.672    34.952   EIL2 
    45.907    15.968   PTJ  
    39.611    27.073   YAYO 
    37.623    23.400   MET4 
    37.613    23.330   MET2 
    39.707    33.641   BR104
    37.592    23.356   MET6 
    46.102    14.701   VNDS 
    36.545    26.353   ASTA 
    39.345    21.275   TETR 
    39.701    32.168   POLA 
    37.860    27.287   KUSD 
    37.795    26.706   KRL1 
    38.795    31.095   BLVD 
    38.079    23.513   MAGU 
    44.197    27.026   CICN 
    45.537    27.877   NEGRR
    44.641    40.724   LABN 
    49.417    21.244   STHS 
    35.206    26.107   SIT2 
    42.857    23.279   BLSH 
    30.833    35.274   IDAN 
    42.835    22.651   TRAN 
    47.936    29.601   BAL3X
    24.372    30.713   APRS 
    48.563    26.460   KMPD 
    50.634    29.255   AK08 
    50.644    29.155   AK12 
    46.294    14.443   MOZS 
    36.451    28.224   RDI1 
    38.054    28.768   SULTU
    38.220    27.449   DUVT 
    38.655    26.852   BAGT 
    38.748    27.313   CAMT 
    38.922    21.213   AMPL 
    39.530    21.097   PRMD 
    46.955    26.501   GIRR 
    41.445    41.622   BCA  
    47.300    20.267   BSZH 
    48.527    22.384   HOLU 
    45.827    15.987   ZAG  
    43.263    42.702   NEUR 
    40.646    46.322   GANJ 
    51.336    25.855   RNPP8
    41.209    47.198   SEKA 
    46.228    13.737   CADS 
    38.688    28.093   KTTT 
    35.032    33.976   PAR1C
    46.075    25.661   BOSR 
    48.338    23.020   BRIU 
    50.612    29.061   AK13 
    50.691    29.213   AK01 
    50.695    29.124   AK15 
    35.144     7.191   CBBAR
    35.517    24.021   CH01 
    37.101    25.374   NAX1 
    37.035    27.430   BODA 
    38.440    30.917   SDAG 
    37.576    23.227   MET3 
    50.075    16.782   KRLC 
    37.582    29.259   SERH 
    37.979    29.614   BAKL 
    37.759    26.611   SAM2 
    35.304    25.180   KNSS 
    35.026    32.409   POL7C
    33.101    35.290   ZRT  
    32.884    35.579   KNHM 
    36.690    29.096   FETI 
    37.802    28.853   BABD 
    35.632    45.469   SLY  
    47.487    10.762   RETA 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    24.277    10.613   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    22.327    12.008    -0.500
    22.327    14.003    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    22.327    15.713     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    22.327    17.708     0.250
    22.327    19.703     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    23.332    10.609   Station Residuals (sec.)
    20.827    11.108   -2
    20.827    13.208   -1
    20.827    15.458   0
    20.827    16.883   +1
    20.827    18.908   +2
END
