#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rhodes2.31_rdp_041.ps
projection=-JX18/12
region=-R1/27/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases rhodes2.31 Event 041' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.285     1.000
     0.035     2.000
     0.354     3.000
     0.674     4.000
     0.993     5.000
     1.313     6.000
     1.700     7.000
     2.008     8.000
     2.317     9.000
     2.626    10.000
     2.934    11.000
     3.243    12.000
     3.552    13.000
     3.868    14.000
     4.177    15.000
     4.476    16.000
     4.785    17.000
     5.094    18.000
     5.403    19.000
     5.713    20.000
     5.979    21.000
     6.247    22.000
     6.514    23.000
     6.783    24.000
     7.051    25.000
     7.320    26.000
     7.765    27.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     0.285     1.000
     0.035     2.000
     0.354     3.000
     0.674     4.000
     0.993     5.000
     1.313     6.000
     1.700     7.000
     2.008     8.000
     2.317     9.000
     2.626    10.000
     2.934    11.000
     3.243    12.000
     3.552    13.000
     3.868    14.000
     4.177    15.000
     4.476    16.000
     4.785    17.000
     5.094    18.000
     5.403    19.000
     5.713    20.000
     5.979    21.000
     6.247    22.000
     6.514    23.000
     6.783    24.000
     7.051    25.000
     7.320    26.000
     7.765    27.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.775    20.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.675    20.000
     3.675    20.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.675    20.000
     3.675    24.000
     1.675    24.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.675    20.000
     3.675    16.000
     1.675    16.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     2.000
     1.675     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.675     1.000
     1.675     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.675     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     7.000
     1.675     7.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20150916.1952.11
     9.680     2.000 Depth of minimum misfit =   2 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
